<?php
/**
 *
 * @package Luzuk Premium
 */
if(get_theme_mod('lz_fitness_time_n_address_disabled') != 'on' ){ ?>
<section id="time-address-section" class="ht-section">
	<div class="lightbox">
	<div class="container">
		<div class="ht-gym-time-wrap lz-fitness-time col-md-9 padding0">
		<?php
		$lzFitnessSectionTitle = get_theme_mod('lz_fitness_time_n_address_title', 'GYM TIMINGS');
		//$lzFitnessSectionSubTitle = get_theme_mod('lz_fitness_time_n_address_subtitle', 'consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat');
		
		if($lzFitnessSectionTitle || $lzFitnessSectionSubTitle){
			?>
			<div class="ht-section-title-tagline">
			<?php
			if($lzFitnessSectionTitle){ ?>
				<h2 class="ht-section-title lz-gym-heading"><?php echo esc_html($lzFitnessSectionTitle); ?></h2>
			<?php } ?>
			<!--<?php //if($lzFitnessSectionSubTitle){ ?>
				<div class="ht-section-tagline lz-gym-text"><?php //echo esc_html($lzFitnessSectionSubTitle); ?></div>
			<?php //} ?>-->
			</div>
		<?php } ?>
			<?php
			$days = array('MON', 'TUE','WED', 'THU', 'FRI', 'SAT'); 
			$showStatic = true;
			foreach ($days as $key => $value) {
				$lzFitnessDayTimeTitle = get_theme_mod('lz_fitness_time_n_address_day_'.($key+1)); 	
				$lzFitnessDayTime = get_theme_mod('lz_fitness_time_n_address_time_'.($key+1)); 
				if($lzFitnessDayTimeTitle || $lzFitnessDayTime){
					$showStatic = false;
					?>
					<div class="days-time col-md-2 col-sm-6 col-xs-6 col-sm-4">
						<!-- <div class="days-time-day"><?php //echo ucwords(esc_html($value));?></div> -->
						<div class="days-time-day"><?php echo esc_html($lzFitnessDayTimeTitle);?></div>
						<div class="days-time-day-time"><?php echo esc_html($lzFitnessDayTime);?></div>
						<div class="clearfix"></div>
					</div>
					<?php
				}
			}
			if($showStatic === true){
				foreach ($days as $key => $value) {	?>
				<div class="days-time col-md-2 col-sm-6 col-xs-6 col-sm-4">
					<div class="days-time-day"><?php echo ucwords(esc_html($value));?> </div>
					<div class="days-time-day-time">6:00 AM - 10:00 PM</div>
					<div class="ht-clearfix"></div>
				</div>
				<?php
				}
			} ?>
			<?php
			$offtime = get_theme_mod('lz_fitness_time_n_address_offtime', 'Sunday Closed');
			if($offtime){ ?>
				<div class="offtimebox">
					<h4 class="offtime-text"><?php echo esc_html($offtime); ?></h4>
				</div>
			<?php } ?>

		</div>

		<div class="col-md-3 padding0 timing-imgs">		
			<!--<img class="time-rightimg img-responsive" src="<?php echo get_template_directory_uri(); ?>/images/timesectionright.jpg" width="329" height="280" alt="" />-->
			<!--extra-->
			<?php 
			$lz_fitness_time_n_address_image = get_theme_mod('lz_fitness_time_n_address_image');
			if(!empty($lz_fitness_time_n_address_image)){
				echo '<img alt="'. esc_html(get_the_title()) .'" src="'.esc_url($lz_fitness_time_n_address_image).'" class="img-responsive time-rightimg " />';
			}else{
				echo '<img alt="time n address" src="'.get_template_directory_uri().'/images/timesectionright.jpg" class="img-responsive aboutbox-img" />';
			}
			?>
			<!--//-->
		</div>
	</div>
</div>
</section>
<?php }